/* Custom mixins */
.popup_slider_wrapper {
  padding: 31px 0 225px;
  height: 100%;
}
.popup_slider_wrapper img {
  display: block;
  margin: auto;
  max-height: 100%;
  max-width: 100%;
  width: auto;
  height: auto;
  display: inline-block;
}
.popup_slider_wrapper .tns-outer,
.popup_slider_wrapper .tns-inner {
  height: 100%;
}
.popup_slider_wrapper .tns-outer ul,
.popup_slider_wrapper .tns-inner ul,
.popup_slider_wrapper .tns-outer li,
.popup_slider_wrapper .tns-inner li {
  height: 100%;
}
.popup_slider_wrapper .tns-outer ul figure,
.popup_slider_wrapper .tns-inner ul figure,
.popup_slider_wrapper .tns-outer li figure,
.popup_slider_wrapper .tns-inner li figure {
  display: table;
  width: 100%;
  height: 100%;
}
.popup_slider_wrapper .tns-outer ul figure span,
.popup_slider_wrapper .tns-inner ul figure span,
.popup_slider_wrapper .tns-outer li figure span,
.popup_slider_wrapper .tns-inner li figure span {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  padding: 0 30px;
  position: relative;
}
.popup_slider_wrapper .tns-outer ul figure span span,
.popup_slider_wrapper .tns-inner ul figure span span,
.popup_slider_wrapper .tns-outer li figure span span,
.popup_slider_wrapper .tns-inner li figure span span {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  padding: 0;
}
@media only screen and (min-width: 1280px) {
  .popup_slider_wrapper .tns-outer ul figure span,
  .popup_slider_wrapper .tns-inner ul figure span,
  .popup_slider_wrapper .tns-outer li figure span,
  .popup_slider_wrapper .tns-inner li figure span {
    padding: 0 60px;
  }
}
.popup_slider_wrapper .tns-controls button {
  background: url('../img/bgi/svg/arrow_slider_w.svg') 0 0 no-repeat;
  background-size: cover;
  border: none;
  width: 14px;
  height: 20px;
  position: absolute;
  top: 50%;
  margin-top: -10px;
  padding: 0;
  z-index: 499;
}
@media only screen and (min-width: 1280px) {
  .popup_slider_wrapper .tns-controls button {
    width: 28px;
    height: 40px;
    margin-top: -20px;
  }
}
.popup_slider_wrapper .tns-controls button[data-controls=prev] {
  left: 10px;
  transform: rotate(180deg);
}
@media only screen and (min-width: 1280px) {
  .popup_slider_wrapper .tns-controls button[data-controls=prev] {
    left: 20px;
  }
}
.popup_slider_wrapper .tns-controls button[data-controls=next] {
  right: 10px;
}
@media only screen and (min-width: 1280px) {
  .popup_slider_wrapper .tns-controls button[data-controls=next] {
    right: 20px;
  }
}
.slideshow_wrapper {
  overflow: hidden;
  position: relative;
}
.slideshow_wrapper .tns-outer {
  padding: 0 24% !important;
}
@media only screen and (min-width: 768px) {
  .slideshow_wrapper .tns-outer {
    padding: 0 31% !important;
  }
}
.slideshow_wrapper .tns-ovh,
.slideshow_wrapper .tns-inner {
  overflow: visible;
}
.slideshow_wrapper .slideshow_controls div {
  position: absolute;
  top: 0;
  bottom: 0;
  cursor: pointer;
  width: 14%;
}
@media only screen and (min-width: 768px) {
  .slideshow_wrapper .slideshow_controls div {
    width: 24%;
  }
}
@media only screen and (min-width: 1024px) {
  .slideshow_wrapper .slideshow_controls div {
    width: 23%;
  }
}
.slideshow_wrapper .slideshow_controls div.prev {
  left: 0;
}
.slideshow_wrapper .slideshow_controls div.prev span {
  transform: rotate(180deg);
  right: 0;
}
.slideshow_wrapper .slideshow_controls div.next {
  right: 0;
}
.slideshow_wrapper .slideshow_controls div.next span {
  left: 0;
}
.slideshow_wrapper .slideshow_controls div span {
  position: absolute;
  background: url('../img/bgi/svg/arrow_slider_w.svg') 0 0 no-repeat;
  background-size: cover;
  width: 14px;
  height: 20px;
  top: 50%;
  margin-top: -36px;
}
.slideshow_wrapper .tns-controls button {
  background: url('../img/bgi/svg/arrow_slider_w.svg') 0 0 no-repeat;
  background-size: cover;
  width: 14px;
  height: 20px;
  border: none;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -10px;
  padding: 0;
  z-index: 999;
}
@media only screen and (min-width: 1280px) {
  .slideshow_wrapper .tns-controls button {
    width: 22px;
    height: 31px;
    margin-top: -15.5px;
  }
}
.slideshow_wrapper .tns-controls button[data-controls=prev] {
  margin-left: -38%;
  transform: rotate(180deg);
}
@media only screen and (min-width: 768px) {
  .slideshow_wrapper .tns-controls button[data-controls=prev] {
    margin-left: -28%;
  }
}
.slideshow_wrapper .tns-controls button[data-controls=next] {
  margin-left: 34%;
}
@media only screen and (min-width: 768px) {
  .slideshow_wrapper .tns-controls button[data-controls=next] {
    margin-left: 25%;
  }
}
@media only screen and (min-width: 1024px) {
  .slideshow_wrapper .tns-controls button[data-controls=next] {
    margin-left: 27%;
  }
}
@media only screen and (min-width: 1280px) {
  .slideshow_wrapper .tns-controls button[data-controls=next] {
    margin-left: 26.5%;
  }
}
.slideshow img {
  display: block;
  max-width: 100%;
  height: auto;
}
.slideshow figure {
  position: relative;
  left: 18.5%;
}
.slideshow figure img {
  opacity: 0.1;
}
.slideshow .tns-item {
  transition: transform 1s ease;
}
.slideshow .tns-slide-active {
  transform: scale(1.59);
  position: relative;
  z-index: 9;
}
@media only screen and (min-width: 768px) {
  .slideshow .tns-slide-active {
    transform: scale(1.55);
  }
}
.slideshow .tns-slide-active figure {
  left: 0;
  cursor: pointer;
}
.slideshow .tns-slide-active figure img {
  opacity: 1;
}
.slideshow .tns-slide-active + .tns-item figure {
  left: -18.5%;
}
.slideshow_popup {
  background: rgba(0, 0, 0, 0.8);
  position: fixed;
  left: -100%;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: 99999;
  display: none;
}
.slideshow_popup .popup_close {
  position: absolute;
  width: 62px;
  height: 56px;
  background: url('/img/icon/webicons/close_white.svg') center no-repeat;
  background-size: 32px 32px;
  top: 0;
  right: 0;
  cursor: pointer;
  z-index: 9;
}
.slideshow_popup.opened {
  left: 0;
  display: block;
}
.slideshow_popup .popup_slider_wrapper {
  padding: 50px 0 50px;
}
.slideshow .tns-slide-active {
  transform: scale(1);
}
.tns-slide-active + .tns-item figure,
.slideshow figure {
  left: 0 !important;
}
.slideshow_wrapper .tns-inner {
  margin: 0 0 !important;
}
.slideshow .tns-item p {
  text-align: center;
  padding-top: 5px;
  font-size: 16.5pt;
  font-weight: 600;
  padding-bottom: 5px;
}
@media screen and (max-width: 768px) {
  .slideshow .tns-item p {
    font-size: 10pt;
  }
}
@media screen and (min-width: 768px) and (max-width: 1024px) {
  .slideshow .tns-item p {
    font-size: 12pt;
  }
}
.slideshow_wrapper .slideshow_controls div span {
  margin-top: 0;
}
.slideshow_wrapper .slideshow_controls.withLabel div span {
  margin-top: -25px;
}
.slideshow figure img {
  opacity: 1;
}
.slideshow_wrapper .slideshow_controls div.next span {
  right: 20px;
  left: auto;
}
.slideshow_wrapper .slideshow_controls div.prev span {
  left: 20px;
}
